=== debian/changelog ===
btrfs-compsize (1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 24 Feb 2018 21:47:22 +0100

btrfs-compsize (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add a watch file.
  * dh compat 11.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 30 Dec 2017 23:10:20 +0100

btrfs-compsize (0~88-g58ff588-1) unstable; urgency=medium

  * Initial release, closes: #874313

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 18 Nov 2017 03:23:55 +0100
