## btrfs-compsize 1.2

=== debian/changelog ===
btrfs-compsize (1.2-1~bpo9+1) stretch-backports; urgency=medium

  * Backport to stretch.
  * Use dh 10.
  * Revert to stretch's location of btrfs' headers.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 08 Jun 2018 12:19:45 +0200

btrfs-compsize (1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 02 Jun 2018 19:04:27 +0200

btrfs-compsize (1.1-2) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Update build-dependencies to use the new libbtrfs-dev package.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 16 May 2018 15:05:02 +0200
