=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper (>> 11~), btrfs-progs
+Build-Depends: debhelper (>= 10~), btrfs-progs
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
 Homepage: http://github.com/kilobyte/compsize
