=== debian/changelog ===
btrfs-compsize (1.3-1) unstable; urgency=medium

  * New upstream release.
  * Use secure URI in Homepage field.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 26 Feb 2019 13:35:44 +0100
