## btrfs-compsize 1.5

=== debian/changelog ===
btrfs-compsize (1.5-1) unstable; urgency=medium

  * New upstream release (with a massive speed increase!).

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 08 Feb 2021 00:08:56 +0100

btrfs-compsize (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 19 Jan 2021 21:22:12 +0100

btrfs-compsize (1.3-2) unstable; urgency=medium

  * Fix cross builds [Helmut Grohne].  Closes: #924292.
  * Drop a pre-stretch-bpo B-Dep.
  * dh 12.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 22 Jul 2019 22:12:47 +0200
